.barra {
    width: 100%;
    height: 60;
    background-color: #021258;
    color: #021258;
}

.col {
    margin: 5px;

}

.t{
    background-color: #242424;
    height: 30px;
    width: 100%;
}

.snake{
max-width: 0.5px;
max-height: 0.5px;
    margin-left: 10px;
}

.qr{
    width: 300px;
    height: 300px;
    margin-top: 70px;
}

p {
    text-align: center;
}

h1 {
    text-align: center;
}


h5 {
    text-align: center;
}


.text {
    text-align: center;
    font-size: x-large;
    margin-top: 20px;
color: black;

}



h1 {
    color: rgb(0, 0, 0);
    
}



 .textaq{
    background-color: white;
    color: black;
    width: 50%;
    text-align: center;
 }

.row {
    margin-top: 40px;
}

.textop {
    
    text-align: center;
    margin-top: 20px;
}



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

footer {
    background-color: #272727;
    padding: 50px 0;
}

.container-footer {
    max-width: 1400px;
    padding: 0 4%;
    margin: auto;
}

.row-footer {
    display: flex;
    flex-wrap: wrap;
}

.footer-col {
    width: 25%;
    padding: 0 15px;
}

.footer-col h4 {
    font-size: 22px;
    color: white;
    margin-bottom: 20px;
    font-weight: 500;
    position: relative;
    text-transform: uppercase;
}

.footer-col ul {
    list-style: none;
}

.footer-col ul li {
    margin: 10px 0;
}

.footer-col ul li a {
    font-size: 16px;
    text-transform: capitalize;
    color: white;
    text-decoration: none;
    font-weight: 300;
    display: block;
    transition: all 0.3s ease;
}

.footer-col ul li a:hover {
    color: #cecdcd;
    padding-left: 10px;
}

.footer-col .medias-socias {
    margin-top: 30px;
}

.footer-col .medias-socias a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    margin: 0 10px 10px 0;
    text-decoration: none;
    border-radius: 50%;
    color: white;
    border: 1px solid white;
    transition: all 0.5s ease;
}

.footer-col .medias-socias a i {
    font-size: 20px;
}

.footer-col .medias-socias a:hover {
    color: #415aca;
    background-color: white;
}

.footer-col .form-sub input {
    width: 100%;
    padding: 10px;
    font-size: 15px;
    outline: none;
    border: 1px solid white;
    color: white;
    background-color: #415aca;
}

.footer-col .form-sub input::placeholder {
    color: white;
}

.footer-col .form-sub button {
    width: 100%;
    margin-top: 10px;
    padding: 10px;
    font-size: 17px;
    outline: none;
    border: none;
    cursor: pointer;
    color: #415aca;
    border-radius: 3px;
    font-weight: bold;
    background-color: white;
}

/* Responsivo */
@media (max-width: 800px) {
    .footer-col {
        width: 50%;
        margin-bottom: 30px;
    }
}

@media (max-width:600px) {
    .footer-col {
        width: 100%;
    }
}

h5 {
    font-size: xx-large;

}

p {
    font-size: medium;
}



/*--------icones-------*/
.icones {
    display: flex;
    justify-content: space-between;
  }
  
  .icone {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 5%;
  }
  
  .icone img {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
  }
  
  .icone p {
    font-size: 16px;
    text-align: center;
  }
  
  /* Responsividade */
  @media (max-width: 768px) {
    .icones {
      flex-direction: column;
    }
    .icone {
      margin-bottom: 40px;
    }
  }
  body {
    font-family: Arial, sans-serif;
    text-align: center;
}

#game-canvas {
    border: 1px solid black;
}